.body {
  color: #000;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  height: auto;
  position: relative;
}

.main_pic {
  height: auto;
}

.desk_pic {
  object-fit: cover;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logo {
  z-index: 5;
  justify-content: center;
  align-items: flex-start;
  padding-top: 1%;
  padding-bottom: 1%;
  display: flex;
  position: static;
  inset: 3% 5% auto;
}

.logo_tab_link {
  width: 100px;
}

.main_title {
  z-index: 3;
  position: absolute;
  inset: auto 6% 3%;
}

.inmain_title {
  background-color: #52ae32;
  margin-right: 40px;
  padding: 20px;
}

.h1 {
  color: #fff;
  text-align: center;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 135%;
}

.subtitle_box {
  background-color: #ff5700;
  margin-top: 0;
  margin-left: 40px;
  padding: 20px;
}

.subtitle_text {
  color: #fff;
  text-align: center;
  font-weight: 500;
}

.mobi {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #51ae32;
  text-transform: uppercase;
  font-weight: 700;
}

.date_text {
  text-align: right;
}

.logo_client_box {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 40px;
  display: flex;
}

.otp_link {
  width: 120px;
}

.pream_text {
  margin-bottom: 20px;
}

.quot_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #51ae32;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  grid-auto-columns: 1fr;
  margin: 40px 10%;
  padding: 40px;
  display: grid;
}

.image {
  object-fit: cover;
}

.quot_text {
  color: #fff;
}

.sp_wh_bold {
  font-weight: 700;
}

.story_sec {
  background-color: #51ae32;
  padding-bottom: 0;
}

.story_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.h2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  line-height: 135%;
}

.h2.negro {
  color: #2b2b2b;
  text-align: center;
}

.reg_wh_text {
  color: #fff;
  margin-bottom: 20px;
}

.neg {
  border: 1px solid #fff;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
}

.in_neg {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 10px;
  display: grid;
}

.h3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 135%;
}

.inneg_item {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
}

.circle {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.incercle {
  background-color: #ff5601;
  border-radius: 48px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
}

.numb_text {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
}

.neg_text {
  text-align: center;
  height: 72px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
}

.neg_text_o2 {
  font-size: 14px;
}

.expl_text {
  color: #fff;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 600;
}

.story_sec_white {
  padding-bottom: 0;
}

.st_box_wh {
  padding-top: 40px;
  padding-bottom: 40px;
}

.reg_bl_text {
  margin-bottom: 20px;
}

.link {
  color: #51ae32;
  font-weight: 700;
}

.otp_pro {
  background-color: #e9e9e9;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
}

.otp_text {
  color: #000;
  margin-bottom: 20px;
  font-size: 14px;
}

.otp_text.ii {
  margin-bottom: 0;
}

.eccl {
  background-color: #e9e9e9;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
}

.descl_text {
  font-size: 14px;
}

.fin_sec {
  background-color: #0a0a0a;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.link-2 {
  color: #d91f12;
}

.ut_03 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.dasha_vid {
  margin-top: 40px;
  margin-bottom: 40px;
}

.link-3, .link-4, .link-5 {
  color: #51ae32;
  font-weight: 700;
}

@media screen and (min-width: 1280px) {
  .main_title {
    left: 10%;
    right: 10%;
  }

  .h1 {
    text-align: center;
    font-size: 44px;
  }

  .subtitle_text {
    text-align: center;
    font-size: 20px;
    line-height: 150%;
  }
}

@media screen and (min-width: 1440px) {
  .h1 {
    font-size: 48px;
  }

  .subtitle_text {
    font-size: 22px;
  }
}

@media screen and (min-width: 1920px) {
  .h1 {
    font-size: 80px;
  }

  .subtitle_text {
    font-size: 32px;
  }
}

@media screen and (max-width: 991px) {
  .cont {
    max-width: 700px;
  }

  .quot_box {
    margin-left: 0%;
    margin-right: 0%;
  }

  .h2 {
    padding-left: 10%;
    padding-right: 10%;
    font-size: 32px;
  }

  .in_neg {
    grid-template-columns: 1fr 1fr;
  }

  .neg_text {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .main_title {
    padding: 2% 5%;
    position: static;
  }

  .inmain_title {
    margin-right: 0%;
  }

  .h1 {
    font-size: 32px;
  }

  .subtitle_box {
    margin-left: 0%;
    margin-right: 0%;
  }

  .subtitle_text {
    text-align: center;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .h2 {
    padding-left: 15%;
    padding-right: 15%;
    font-size: 24px;
  }
}

@media screen and (max-width: 479px) {
  .top_box, .main_pic {
    height: auto;
  }

  .desk_pic {
    display: block;
  }

  .main_title {
    padding-top: 2%;
    padding-bottom: 2%;
    position: static;
    top: 18%;
  }

  .inmain_title {
    margin-left: 5%;
    margin-right: 5%;
  }

  .h1 {
    font-size: 28px;
  }

  .subtitle_box {
    margin-left: 10%;
    margin-right: 10%;
  }

  .subtitle_text {
    font-size: 15px;
  }

  .mobi {
    display: none;
  }

  .quot_box {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .speaker_photo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image {
    max-width: 80%;
  }

  .story_box {
    padding-bottom: 20px;
  }

  .h2 {
    margin-bottom: 30px;
    padding-left: 0%;
    padding-right: 0%;
    font-size: 20px;
  }

  .neg {
    border-style: none;
    padding: 0;
  }

  .in_neg {
    grid-template-columns: 1fr;
  }

  .h3 {
    font-size: 18px;
  }

  .neg_text {
    text-align: center;
  }

  .ut_03 {
    grid-template-columns: 1fr;
  }
}

#w-node-f090a5c1-7edb-8891-9651-e21badb3f599-eefba6de {
  place-self: start center;
}

#w-node-_6296be06-8b89-746c-b225-e17c16f87518-eefba6de {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-f090a5c1-7edb-8891-9651-e21badb3f599-eefba6de {
    align-self: center;
  }
}


